* {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
A {
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.texto {
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textologin {
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.menu {
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: bold
}
#Geral {
    TEXT-ALIGN: left;
    BORDER-LEFT: #ffffff 3px solid;
    BACKGROUND-COLOR: #ffffff;
    MARGIN: 0px auto;
    WIDTH: 750px;
    BORDER-RIGHT: #ffffff 3px solid
}
#Topo {
    WIDTH: auto;
    HEIGHT: 50px
}
#CaixaTopo {
    Z-INDEX: 100;
    POSITION: absolute;
    WIDTH: 508px;
    BACKGROUND: url(./imagens/bg_caixa.jpg) #ffffff no-repeat left top;
    HEIGHT: 36px;
    COLOR: #ffffff;
    MARGIN-LEFT: 225px
}
#CaixaTopo TABLE {
    MARGIN: 0px auto;
    WIDTH: 450px;
    HEIGHT: 30px
}
#CaixaTopo TD {
    VERTICAL-ALIGN: middle
}
#CaixaTopo INPUT {
    BACKGROUND-COLOR: #dadada;
    COLOR: #000088
}
INPUT.topo {
    BORDER-BOTTOM: #333333 1px solid;
    BORDER-LEFT: #333333 1px solid;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    BORDER-TOP: #333333 1px solid;
    BORDER-RIGHT: #333333 1px solid;
    PADDING-TOP: 1px
}
#botao1{
	width:30px;
	height:16px;
	background-color: #006699;
	border-radius: 10px;
}
#botao2{
	width:50px;
	height:16px;
	background-color: #006699;
	border-radius: 10px;
}
#botao3{
	width:80px;
	height:16px;
	background-color: #006699;
	border-radius: 10px;
}
#botao4{
	width:100px;
	height:16px;
	background-color: #006699;
	border-radius: 10px;
}
.botao {
	display: inline-block;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.menuidx {
    FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	TEXT-DECORATION: none
}

.titidx1 {
    FONT-SIZE: 48px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titidx2 {
    FONT-SIZE: 36px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titidxlog {
    FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titidx12 {
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titidxpeq {
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.botaolog{
    FONT-SIZE: 14px;
	width:60px;
	height:40px;
    COLOR: #FFFFFF;
	background-color: #006699;
	border-radius: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	TEXT-DECORATION: none
}
.titidxerr {
    FONT-SIZE: 11px;
    COLOR: #fcf25d;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.modal-fundo {
  display: none; /* Inicia escondido */
  position: fixed;
  z-index: 1000; /* Garante que fique por cima de tudo */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5); /* Fundo preto semi-transparente */
}

.modal-conteudo {
  background-color: #fefefe;
  margin: 5% auto; /* Centraliza verticalmente */
  padding: 20px;
  border: 1px solid #888;
  width: 70%; /* Largura do modal */
  height: 80%; /* Altura do modal */
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s;
}

/* Efeito de fade-in */
@keyframes animatetop {
  from { top:-300px; opacity:0 }
  to { top:0; opacity:1 }
}

.fechar-btn {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.fechar-btn:hover,
.fechar-btn:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}